Loading...
Searching...
No Matches
iterator.hh File Reference
`#include <concepts>`
`#include <iterator>`

Go to the source code of this file.

## Namespaces

namespace | Dune
| Dune namespace
namespace | Dune::Std
| Namespace for features backported from new C++ standards.

## Concepts

concept | Dune::Std::indirectly_copyable
| The std::indirectly_copyable concept specifies the relationship between an indirectly_readable type and a type that is indirectly_writable. The indirectly_writable type must be able to directly copy the object that the indirectly_readable type references.